[Autologin]
Relogin=false
# The desktop session: For example "xfce" or "plasma"
# -> ls /usr/share/xsessions/ /usr/share/wayland-sessions/ | sed 's|.desktop$||'
Session=xfce
# Your username
User=yoda
